
-- DROP TABLE tl_diversity_answer;



CREATE TABLE tl_diversity_answer (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    answer_code text NOT NULL,
    answer text NOT NULL,
    question_id numeric(12)  NOT NULL
    );



ALTER TABLE tl_diversity_answer ADD    
    CONSTRAINT PK_tl_diversity_answer PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_diversity_answer_question_id 
    ON tl_diversity_answer (question_id);
